linux-RHSA-2019:0049-高危: systemd 安全更新修复

linux-RHSA-2019:0049-高危: systemd 安全更新修复

影响说明
软件:systemd 219-57.el7
命中:systemd version less than 0:219-62.el7_6.2
路径:/etc/X11/xorg.conf.d
软件:systemd-libs 219-57.el7
命中:systemd-libs version less than 0:219-62.el7_6.2
路径:/usr/lib64/libnss_myhostname.so.2
软件:systemd-sysv 219-57.el7
命中:systemd-sysv version less than 0:219-62.el7_6.2
路径:/usr/bin/systemd-sysv-convert

漏洞
CVE-2018-15688
CVE-2018-16864
CVE-2018-16865

修复方法

yum update systemd
越科良帝-所发布的一切网站源码、视频教程和软件及图文教程仅限用于学习和研究目的 ;不得将上述内容用于商业或者非法用途,否则,一切后果请用户自负。本站信息来自网络,版权争议与本站无关。您必须在下载后的24个小时之内,从您的电脑中彻底删除上述内容。
如果您喜欢该程序,请支持正版软件,购买注册,得到更好的正版服务。
如有侵权请邮件81628371@qq.com与我们联系处理
越科良帝 » linux-RHSA-2019:0049-高危: systemd 安全更新修复